gtk-sharp Gtk.Dialog Gtk.IAppChooser To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.IAppInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("gfile")
  GLib.IFile To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("heading")
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.